<%-- 
    Document   : nouveauClientVue
    Created on : 15 sept. 2024, 18:49:28
    Author     : famille Thevenot
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Nouveau client</title>
    </head>
    <body>
          <%@include file="jspf/enteteClient.jspf" %>
        <%@include file="jspf/menuClient.jspf" %>
        <h2>Nouveau client</h2>
                    
           <c:choose>
                <c:when test="${isNumAjoute >0}" >
                 <p>Client ${isNumAjoute} ajouté</p>
                 <article> 
                    <h3>Liste des numéros des clients récemment créés : </h3>  
                    <c:forEach items="${sessionScope.lesNvxClients}" var="unClient">  ${unClient} - 
                    </c:forEach> 
                    </article> 

                </c:when>
             
                <c:otherwise>
          <!-- Affichage formulaire saisie nouveau client -->
          Remplir ce formulaire pour ajouter un nouveau client :
          <form action="nouveauClient" method="post">
                <label for="fnom">Nom :</label>
                <input type="text" id="fnom" name="ztNom" required="required"><br><br>
                <label for="fprenom">Prénom :</label>
                <input type="text" id="fprenom" name="ztPrenom" required="required"><br><br>
                <label for="fmail">Courriel :</label>
                <input type="email" id="fmail" name="ztMail" ><br><br>
                <input type="submit" value="Submit">
          </form>
           </c:otherwise>
            </c:choose> 
    </body>
</html>
